<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      package="com.manubet.android.touristAndroid"
      android:versionCode="1"
      android:versionName="0.9">
      <uses-permission android:name="android.permission.INTERNET" />
      <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" /> 
      <uses-sdk android:minSdkVersion="3"/>
   	  <application android:icon="@drawable/logo" android:label="@string/app_name">
       	<uses-library android:name="com.google.android.maps" />        
        <activity android:name=".MainActivity"
               	  android:label="@string/app_name">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter> 
       	</activity>
		<activity android:name=".MapTab" android:label="@string/Tab1"></activity>
      	<activity android:name=".InfoWeb" android:label="@string/Tab2"></activity>
       	<activity
			android:name=".MyPreferences"
			android:label="@string/app_name">
		</activity>
   	</application>
</manifest> 